[sound]
digiid=-1
midiid=-1
digiwin=-1
midiwin=-1
digiindx=0
midiindx=0
digiwinindx=0
midiwinindx=0
usespeech=1
[misc]
gamecolordepth=32
defaultgfxdriver=D3D9
gfxdriver=D3D9
titletext=Sisters' Secret Setup
gamewidth=1280
gameheight=720
renderstyle=proportional
gfxfilter=StdScale
screenwidth=1280
screenheight=720
refresh=0
windowed=1
notruecolor=0
antialias=0
cachemax=20480
[language]
translation=
